## algol68g 2.1.2

=== debian/changelog ===
algol68g (2.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #598192)

 -- Tomas Fasth <tomfa@debian.org>  Sun, 30 Jan 2011 23:31:57 +0100
