=== debian/control ===
Source: algol68g
Section: devel
Priority: extra
Maintainer: Tomas Fasth <tomfa@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.8.4
Homepage: http://algol68.sourceforge.net/

Package: algol68g
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implementation of Algol 68 as defined by the Revised Report.
 Algol68G is a nearly fully featured implementation of Algol 68 as defined by 
 the Revised Report.
 .
 Algol68G is free software, you can redistribute it and/or modify it under the 
 terms of the GNU General Public License. This software is distributed in the 
 hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied 
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. The author of 
 this software does not accept responsibility to anyone for the consequences of 
 using it or for whether it serves any particular purpose or works at all. See 
 the GNU General Public License for more details. The GNU General Public License 
 does not permit this software to be redistributed in proprietary programs.
 .
 Author of Algol68G is Marcel van der Veer <algol68g@xs4all.nl>.
 Web pages for Algol68G are at <http://www.xs4all.nl/~jmvdveer>.
