## algol68g 2.4.1

=== debian/changelog ===
algol68g (2.4.1-1) unstable; urgency=low

  * Imported Upstream version 2.4.1

 -- Tomas Fasth <tomfa@debian.org>  Sat, 30 Jun 2012 10:34:06 +0200

algol68g (2.4-2) unstable; urgency=low

  * Updated debian/copyright
  * Added patch doc_in_share
  * Documented patch system in debian/README.source

 -- Tomas Fasth <tomfa@debian.org>  Thu, 28 Jun 2012 00:22:16 +0200

algol68g (2.4-1) unstable; urgency=low

  * Imported Upstream version 2.4
  * Changed compatibility level from 7 to 8.
  * In debian/control: Updated Build-Depends for debhelper.
    Removed license and author references. (Closes: #619975)
  * In debian/copyright: Updated Copyright year.
  * In debian/docs: Removed references to COPYING (see debian/copyright)
    and INSTALL (not part of the binary package).
  * In debian/watch: Changed URL.

 -- Tomas Fasth <tomfa@debian.org>  Mon, 25 Jun 2012 19:20:18 +0200
