=== debian/control ===
Source: algol68g
Section: devel
Priority: extra
Maintainer: Tomas Fasth <tomfa@debian.org>
Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev
Standards-Version: 3.9.3
Homepage: http://jmvdveer.home.xs4all.nl/algol.html

Package: algol68g
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implementation of Algol 68 as defined by the Revised Report
 Algol 68 is a secure, expression-oriented programming language with which
 you elegantly code algorithms without having to bother too much about
 irrelevant technical details and limitations inherent to many other
 languages.
 .
 Algol 68 Genie offers for example:
 » many runtime checks facilitating debugging and improving the reliability of your programs,
 » native support for arbitrary precision arithmetic including complex numbers,
 » syntactic constructions to support linear algebra,
 » a gdb-style debugger and a pretty-printer to beautify source code,
 » optional linkage to GNU plotutils, the GNU scientific library or PostgreSQL,
 » extensions as UNIX pipes, regular expression matching, and web page content fetching.
