## algol68g 2.8

=== debian/changelog ===
algol68g (2.8-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:12:16 +0000

algol68g (2.8-2) unstable; urgency=low

  * Fixed watch file, uscan now work as intended.

 -- Tomas Fasth <tomfa@debian.org>  Wed, 22 Oct 2014 23:09:17 +0200

algol68g (2.8-1) unstable; urgency=low

  * New upstream version 2.8
  * Updated Standards-Version to 3.9.5
  * Changed extended description, no more lines longer than 80
    characters (thank you Lintian :-)

 -- Tomas Fasth <tomfa@debian.org>  Sat, 18 Oct 2014 21:55:36 +0200
