## algol68g 2.8.4

=== debian/changelog ===
algol68g (2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4
  * In debian/watch: Changed URL protocol from http to https, and
    updated local path to page.
  * In debian/control: Changed URL protocol from http to https, and
    updated local path to page.
  * In debian/control: Changed Priority from extra to optional.
  * In debian/control: Standards-Version set to 4.2.1.
  * In debian/control: Updated Build-Depends debhelper version to 10.0.0.
  * In debian/compat: Updated compatibility level to 10.

 -- Tomas Fasth <tomfa@debian.org>  Mon, 17 Sep 2018 19:44:31 +0200
