=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: algol68g
 Section: devel
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tomas Fasth <tomfa@debian.org>
-Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev
-Standards-Version: 3.9.5
-Homepage: http://jmvdveer.home.xs4all.nl/algol.html
+Priority: optional
+Maintainer: Tomas Fasth <tomfa@debian.org>
+Build-Depends: cdbs, debhelper (>= 10.0.0), autotools-dev
+Standards-Version: 4.2.1
+Homepage: https://jmvdveer.home.xs4all.nl/en.algol-68-genie.html
 
 Package: algol68g
 Architecture: any
