=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3
#http://jmvdveer.home.xs4all.nl/algol.html algol68g-(.+)\.tar.gz
https://jmvdveer.home.xs4all.nl/en.algol-68-genie.html algol68g-(.+)\.tar.gz

# Uncomment to find new files on sourceforge, for devscripts >= 2.9
#http://sourceforge.net/projects/algol68/files/algol68g/algol68g-(.*)/algol68g-(.*)\.tgz
