## algol68g 3.1.2

=== debian/changelog ===
algol68g (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2

 -- Tomas Fasth <tomfa@debian.org>  Thu, 26 Jan 2023 22:40:05 +0100

algol68g (3.1.0-1) unstable; urgency=medium
  
  * Upstream URL update.
  * New upstream version 3.1.0
  * In debian/control: Removed autotools-dev from build-dependencies

 -- Tomas Fasth <tomfa@debian.org>  Mon, 14 Nov 2022 23:24:47 +0100
