=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Tomas Fasth <tomfa@debian.org>
-Build-Depends: cdbs, debhelper (>= 10.0.0), autotools-dev
+Build-Depends: cdbs, debhelper (>= 10.0.0)
 Standards-Version: 4.2.1
 Homepage: https://jmvdveer.home.xs4all.nl/en.algol-68-genie.html
